pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/38530 (nautilus should depend on gvfs package)

Synopsis: nautilus should depend on gvfs package

State-Changed-From-To: open->feedback
State-Changed-When: Mon, 28 Apr 2008 17:43:00 +0000
I've added a MESSAGE recommending to install gvfs. While I admit that
better plugin support by pkgsrc would be preferrable, this is the lesser
evil compared to a full dependency IMHO.
Would that satisfy you?

Home | Main Index | Thread Index | Old Index